#header .logo img{
	margin-top: 10px;
}

/*.about i{
	font-size: 50px;
}*/

.iphone-left img, .iphone-right img{
	max-width: 100%;
}

#extra-feature-1 .content, #extra-feature-2 .content{
	margin: 0;
}

.dwn .download{
	float: none;
	display: inline-block;
	margin: 10px;
}

.dwn{
	padding-top: 20px;
}

.log-btn a{
	display: inline-block;
	margin: 0;
	margin: 10px;
	padding: 10px;
    font-size: 18px;
}

.logo a{
	text-decoration: none!important;
	color: #fff;

}

.logo a h3{
	color: #fff;
    margin: 0;
    font-size: 2.2em;
    letter-spacing: 0.05em;
    margin-top: -10px;
}

.logo a h3.blue{
	color: #238bf6;
	    position: relative;
    top: 5px;
}
.download-cta h3{
	float: none;
	margin-bottom: 10px;
	color: #fff;
}

.parallax-window {
     /*min-height: 400px; */
    background: transparent;
}

.overlay1{
	background: rgba(0,0,0,.5);
    color: #fff;
}

.padding30{
	padding: 30px 0;
}

.no-margin{
	margin: 0;
}

.phone-content{
	padding-top: 40px;
}

@media screen and (max-width: 767px){
	.social li {
	    margin-right: 1.5em;
	}
	footer .logo {
	    width: 100%;
	    text-align: center;
	    margin: 0 auto;
	}
	.logo-tit{
		text-align: center;
	}

	.logo-down{
		text-align: center;
	}

	.logo-down a{
		display: inline-block;
		margin-top: 20px;
	}

	.iphone-float img{
		max-width: 100%;
	}


}